Subject: RE: bash and readline
From: [email-masked] (Peter A. Vogel)

19 Sep 1998 18:42:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Dr. Volker Zell" <[email-masked]>, "Cygnus" <[email-masked]>

Uhhh, isn't C-s "pause terminal"?  C-q should unpause it.  C-c works as
well, but is a little more drastic...

-Peter

Peter A. Vogel
Manager, SW Configuration Management
Chromatic Research, Inc.  
http://www.chromatic.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Dr. Volker Zell
> Sent: Friday, September 18, 1998 4:33 AM
> To: Cygnus
> Subject: bash and readline 
> 
> 
> Hi 
> 
> I have a few problems with keybord mappings regarding the readline
> library which bash uses. By the way I'm using the bash from 
> Sergeys homepage.
> But the problem exists also in the cygnus bash.
> 
> For example the following keymap is mapped by default:
> 
> "\C-s": forward-search-history
> 
> But when I press this key bash hangs and I have to press "\C-c".
> 
> The second question, how can I map the new function paste-from-clipboard
> to "Shift-insert" ?
> 
> 
> Ciao
>   Volker
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".